<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="517eda113518aa88e0b4e65c5fec05fe">
  <dict>
    <!--2023-07-26 10:48:52.0-->
    <bool key="carrier_volte_available_bool">false</bool>
    <!--2023-07-26 10:48:52.0-->
    <bool key="carrier_wfc_ims_available_bool">false</bool>
  </dict>
</config>
